html{ min-width:1200px;}
body{ font-size:14px; font-family:"\5FAE\8F6F\96C5\9ED1";  color:#333;}
*{ padding:0; margin:0;}
fieldset,img {border:0} 
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
.fl{float:left;}
.fr{float:right;}
.clear{clear:both;}
.riqi{ float:right; display:block;}
a{ color:#333; text-decoration:none;}
.blue{ color:#f30;}

.top{ min-width:1180px; background:#fff; border-bottom:1px solid #ddd;line-height:40px; padding:0 10px;}
.tia_l{ float:left;}
.top_r{ float:right; display:block;}
.top_r img{ vertical-align:middle; line-height:40px; padding:0 5px 0 0;}
.top a{ padding:0 5px; font-size:14px;}
.product_dy{ width:1200px; height:194px; margin:80px auto 0; background:#2cbcd0; border-radius:10px;}
.product_dy dt{ float:left; width:160px; line-height:52px; padding:35px 0; font-size:36px; text-align:center; color:#fff; font-weight:bold;}
.product_dy dd{ float:right; width:996px; line-height:26px; font-size:15px; color:#444; margin:2px; padding:20px; background:#fff; border-radius:10px;}
.product_dy dd p{ text-indent:2em; line-height: 30px;}

.product,.product_td,.product_fw{ width:1200px; margin:80px auto 0;}
.product h1,.product_td h1,.product_fw h1{ width:500px; margin:0 auto; border:1px solid #2cbcd0; line-height:60px; border-radius:0 20px; font-size:30px; font-weight:bold; color:#2cbcd0; text-align:center; box-shadow:5px 5px 0 #7cd5e1;}
.product_intro{ margin:50px 0 40px;  line-height:30px; font-size:15px; color:#444;  text-indent:2em;  padding:20px 30px; box-shadow:0 0 10px #b9e1e7;}
.product ul{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product li{width:570px; margin-bottom: 70px;}
.product li img{ box-shadow:0 0 10px #b9e1e7; width:570px;}
.product li h2{ line-height:80px; font-size:30px; color:#4abbca;}
.product li p{ font-size:15px; line-height:40px;}
.product li span{ padding:3px 6px; border-radius:3px; margin-right:10px; background:#4abbca; color:#fff;}
.btn{ width:100%; float:left; display:block; margin:25px 0 0;}
.btn1,.btn2{ padding:5px 15px; margin:0 20px 0 0;  border:1px solid #f30; text-align:center; font-size:16px;}
.btn1{background:#f30; color:#fff;}
.btn2{background:#fff; color:#f30;}
.product_td ul{width: 1200px;display: flex;flex-wrap: wrap;justify-content: space-between;}
.product_td li{ width:323px;height: 180px;margin:30px 0 0 0; box-shadow:0 0 10px #b9e1e7; padding:40px 30px;}

.product_td li h2{ border-radius: 5px; font-size:20px; text-align:center; line-height:45px; padding: 0 4px; font-weight:bold; color:#fff; background:#2CBCD1;}
.product_td li p{ font-size:16px; line-height:30px; margin:8px 0 0; color:#444;}

.product_fw ul{ float:left; margin:20px -80px 0 0;}
.product_fw li{ float:left; width:580px; margin:60px 40px 0 0;}
.product_fw li h2{  border-left:5px solid #4abbca; padding:0 0 0 20px; font-size:22px; color:#4abbca; }
.product_fw li p{ padding:20px 0 0; border-top:1px solid #4abbca; margin:15px 0 0; }
.product_fw li p span{ float:left; padding:6px 10px;  color:#333; border:1px solid #ccc; border-radius:3px; margin:0 10px 10px 0 ; font-size:15px; }
.product_fw li p span:hover{ background:#eee; cursor:pointer;}

.about{ background:#0cb5cc; margin:80px 0 0;}
.about h1{ text-align:center;  font-size:36px; padding:40px 0; color:#fff; font-weight:bold;}
.aboutcon{ width:1120px; margin:0 auto; background:#fff; padding:40px;}
.aboutcon dd{ width:620px; float:left;}
.aboutcon dd h2{ font-size:24px;}
.aboutcon dd p{ line-height:24px; text-indent:2em; margin:6px 0 0; }
.aboutcon dt{ width:460px; float:right;}
.contact{ width:1200px; margin:0 auto; padding:40px 0; color:#fff;}
.tel{ line-height:55px; font-size:24px; text-align:center;}
.phone{ font-size:36px; text-align:center; font-weight:bold;}



.swiper-container,.swiper-wrapper,.swiper-slide{
height: 550px;
}
.silde_ad1{
background: url(ad3.jpg) no-repeat center;
}
.silde_ad2{
background: url(ad2.jpg) no-repeat center;
}
.silde_ad3{
background: url(b3.jpg) no-repeat center;
}
.silde_ad4{
background: url(ad1.jpg) no-repeat center;
}


footer,.foot {text-align:center;line-height:1.8;background-color:#FFF; font-size:14px; min-width:1200px;}
.foot {padding:8px 0 20px 0;}
.foot_nav {line-height:2.0}
.foot_nav a {padding:0 5px;}

.menu a {font-size: 26px;margin-left: 39px;cursor: pointer; color: #555; }
.menu {
line-height: 100px;
}
.product_intro{font-size: 16px;}
.product li{width: 	580px;}
.product li span:nth-of-type(odd){background:#1492a3;}
.product_td li p{font-size: 16px;height: auto;}
.product_td li h2{margin-bottom: 18px;}

.aboutcon dd p{font-size: 16px;line-height: 32px;}

.header_box{ border-top: 1px solid #f1f1f1; }
.header{ width:1200px; margin:0 auto; height:100px;;}
.logo{ width:499px; float:left; margin-top: 10px;}
.menu{ width:700px; float:left;}
.menu p{ width:450px; float:right; text-align:center; font-size:28px;color: #fc1818;}


.pro_con{
width:1200px;
margin: 0 auto;
}
.pro_con ul,.pro_con dl{
width: 1200px;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.pro_con dd{
width: 610px;
}
.pro_con h2{
font-weight: bold;
font-size: 20px;
padding: 10px 0;
}
.pro_con h1{
font-size: 38px;
text-align: center;
margin: 50px 0;
}
.pro_con p{
font-size: 17px;
line-height: 32px;
}


.logo{
	width: 182px;
}
.menu{
	float: right;
	width: 1004px;
}
.header_box a.cur{
	color: #f00;
}
.header_top {
	width: 1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.header_top img{
	display: block;
	margin: 10px 0;
}
.header_top p{
	font-size: 30px;
	color: #f51277;
	display: flex;
	align-items: left;
	justify-content: space-around;
	flex-direction: column;
}
.header_menu {
	height: 60px;
	line-height: 60px;
	border-bottom: 1px solid #ccc;
	background: #213c83;
}
.header_menu div{
	width:1200px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.header_menu a{
	font-size: 21px;
	color: #fff;
}
.header_menu a.cur{
	color: yellow;
}
.header_menu a::before{
	content: "|";
	height: 30px;
	position: relative;
	left: -30px;
	color: #ccc;
	font-size: 22px
}



.pro_btn{margin-top: 30px;}
.pro_btn a{display: inline-block;width: 140px;height: 50px;line-height: 50px;text-align: center;background: #00479d;border-radius: 4px;margin-top: 5px;color: #fff;font-size: 18px; padding: 0; border: none;}
.pro_btn a:last-of-type{background: #f00;margin-left: 10px;}


/* index02 */
.product_js dd p{text-indent:2em}
.about02{background:#213c83}
.sho_p p{font-size:18px;background:url(icon1.jpg) no-repeat 0 center}
.product_js dd > div p{width:200px}
.produ_js dd{width:633px}
.produ_js dd p{text-indent:2em}
.produ_js dt{border:1px solid #ddd}
.sho_p{display:flex;flex-wrap:wrap;justify-content:space-between}
.produ_td dd{width:850px}
.produ_td dd p{font-size:17px}
.produ_td li{width:280px}
.produ_td li span{display:block;font-size:21px;text-align:center;color:#333;font-weight:bold}
.produ_gz li{width:275px;margin-bottom:27px;border-radius:10px;background:#000;overflow:hidden}
.produ_gz li img{display:block;width:100%;padding:0 10px}
.produ_td li p{line-height:26px;padding-top:10px;color:#444}
.produ_gz li span{display:block;text-align:center;font-size:21px;padding:5px 0 10px;background:#010101;color:#fff}
h2.show_t{margin-bottom:30px;font-size:26px;border-bottom:1px solid #213c83;color:#213c83}
.produ_zn li{border: 1px dashed #213c83;height: 68px;width: 345px;margin-bottom: 20px;padding: 11px 20px;}
.produ_zn p::first-letter{font-size: 25px;font-style: italic;color:#f00;}
.produ_zn li:last-of-type{opacity: 0;}
.show_tyan li{width: 172px;}
.show_tyan li img{display: block;border-radius: 50%;border: 2px solid #00479d;margin: 0 auto;}
.show_tyan li p{background: #00479d;color: #fff;text-align: center;margin-top: 10px;font-size: 18px;border-radius: 5px;padding: 10px 0;}

/* index03 */
.pr_ys li{width:375px;padding-top:0}
.pr_ys li p{margin-bottom: 20px;width: 330px;height: 125PX;padding: 5px 22px;font-size: 17px;line-height: 26px;background: #a0a0a021;}
.pr_ys li span{display:block;border-radius:7px 7px 21px 7px;color:#333;line-height:51px;font-size:22px;}
.pr_ys ul{background:url(d9.jpg) no-repeat center top}
.pr_case li p::first-letter{color:#f00;font-size:20px;font-style:italic;}
.pr_case li{width:271px}
.pr_case li img{display:block;border-radius:10px;width:282px;margin-bottom:10px}
.pr_case li p{margin:0 auto;width:296px}
.pr_jj dd p{text-indent:2em;padding:10px 0}
.pr_td li{padding:10px 20px;border:1px solid #e278a3;border-radius:10px;width:340px}
.pr_td li h2{text-align:center;width:100px;height:100px;line-height:100px;background:#e278a3;color:#fff;font-size:30px;font-weight:normal;display:block;border-radius:100%;margin:20px auto 10px;padding:0}
.pr_td li p{font-size:16px;line-height:28px;padding:5px 0;color:#444}
.pr_td li span{font-size:21px;color:#e278a3;margin-bottom:10px;display:block;text-align:center}
.pr_js dd{width:730px}
.pr_js dd p{text-indent:2em}
.pr_js dt{border:1px solid #ddd}
.pr_js  div p:nth-of-type(2n){background:#f1f1f1}
.pr_js  div p{padding:4px 10px;text-indent:0}
.pr_table table{width:1200px}
.pr_table th{background:#e278a3;color:#fff;text-align:center;font-size:25px;padding:10px 0}
.pr_table table{border-collapse:collapse}
.pr_table td{line-height:40px;padding:2px 12px;font-size:16px;border:1px solid #e278a3}
.pr_tdd li{padding:20px 0;width:271px;background:#f1f1f1;border-radius:10px;box-shadow:0 0 10px rgba(0,0,0,0.2)}
.pr_tdd li img{width:76px;display:block;margin:0 auto;border-radius:100px}
.pr_tdd li span{font-size:18px;text-align:center;display:block;line-height:32px;width:150px;margin:0 auto;margin-top:19px}
.pr_casese li{width:575px;margin-bottom:20px}
.pr_casese li p{font-size:16px;line-height:30px}
.pr_casese li span{color:#169dd4;font-size:16px}
.pr_casese li h2{width:200px;border-radius:0 0 10px 0px;margin-bottom:20px;text-align:center;background:#e278a3;color:#fff}
.about03{background:#e278a3}


/* index01 */
.product_js dd{width:690px}
.product_js dt{border:1px solid #ddd}
.product_js dd p:first-of-type{text-indent:2em}
.about01{background:#213c83}
.product_js	div.product_js_te p{width:690px;text-indent:0}
.pro_td div p{font-size:17px;line-height:36px}
.bg{margin-top:30px;background:url(bg1.jpg) no-repeat center;color:#fff;width:100%;height:1136px}
.pro_td{overflow:hidden}
.pro_td div{float:right;width:767px;margin-bottom:106px;box-shadow:13px 9px 15px rgb(241 255 255 / 6%);padding-bottom:10px}
.pro_td div:last-of-type{position:relative}
.pro_td div h2{font-size:28px;font-weight:normal;margin-bottom:10px}
.pro_pd li{width:280px;margin:0 auto}
.pro_pd li p{font-size:16px;line-height:26px}
.pro_pd ul:first-of-type li{padding-bottom:20px}
.pro_pd h2{font-size:25px;font-weight:normal;background:#f4cb3c;color:#333;padding:4px 0;border-radius:100px;width:422px;text-align:center}
p.cls{margin-bottom:20px;text-indent:2em;padding:10px 23px;border-radius:10px;background:#213c8314;color:#213c83}
.pro_xb dd{width: 680px;color: #213c83;}
.pro_xb dd h2{margin: 10px 0;font-size: 26px;border-bottom: 1px solid #ccc;color: #213c83;}
.pro_gj li{width:555px;margin-bottom:25px;background:#fff;padding:15px;border-radius:10px}
.pro_gj li span{display:block;font-size:25px;margin-bottom:10px;border-bottom:1px solid #3c72b9;padding-bottom:10px;color:#3c72b9}
.bg1{margin-top:30px;padding:40px 0;background:#dfeaf6}


.banner03 {height: 550px;background: url(ad3.jpg) no-repeat center;}
.banner02 {height: 550px;background: url(ad2.jpg) no-repeat center;}
.banner01 {height: 550px;background: url(b3.jpg) no-repeat center;}


.fixed_menu{width:100%;height:80px;box-shadow:0 0 10px rgb(0 0 0 / 22%);background:rgba(255,255,255,.95);text-align:center;display:none;z-index:9999;position:fixed;top:0;}
.fixed_menu a{padding: 0 20px;line-height: 80px;font-size: 21px;}
.fixed_menu a:last-of-type{color: #f00;}
.fixed_menu a.cur{color: #213c83;}


